#u286-2,#u290-2,#u291-2,#u293-2,#u292-2,#u297-2
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u286-8,#u286-10,#u290-12,#u290-14,#u291-8,#u291-10,#u293-5,#u292-4,#u292-6,#u297-5
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u240-4,#u252-14,#u275-4,#u276-8,#u286-4,#u286-6,#u290-4,#u290-6,#u291-4,#u291-6,#u298-4,#u330-13,#u321-6
{
	font-family: source-sans-pro-n4, sans-serif;
}

